/**************************************************************************

					Contact Page Styles

**************************************************************************/

.contact-title {

  margin: -5px 0 0px 0;

  line-height: 23px; }

  .contact-title i {

    font-size: 23px;

    color: #c0c0c0;

    padding: 0 8px 0 0; }



.contact-form-box {

  padding: 0;

  margin: 0 0 30px 0;

}

  .contact-form-box fieldset {

    padding: 0 0 21px;

    background: #FFF;

    background-size: contain; }

  .contact-form-box label {

    margin: 0 0 6px 0; }

  #contact .page-subheading {

    padding-left: 0px;

    border: none;

    margin: 14px 0 30px;

    text-transform: uppercase;

    font-size: 18px;

    color: #666; }

  .contact-form-box .col-md-3 {

    padding-left: 0; }

    @media (max-width: 991px) {

      .contact-form-box .col-md-3 {

        padding-right: 0; } }

  .contact-form-box .col-md-9 {

    padding-right: 0; }

    @media (max-width: 991px) {

      .contact-form-box .col-md-9 {

        padding-left: 0; } }

  .contact-form-box #desc_contact0 {

    display: none; }

  .contact-form-box .form-group {

    margin-bottom: 25px; }

  .contact-form-box textarea {

    height: 257px; }

  .contact-form-box .submit {

    margin-top: 13px; }

  .contact-form-box select.form-control {

    max-width: 100%;

    width: 100%; }

  .contact-form-box input.form-control {

    max-width: 100%; }

  @media (min-width: 992px) and (max-width: 1199px) {

    .contact-form-box div.uploader span.filename {

      width: 114px; } }

  .contact-form-box #uniform-id_contact, .contact-form-box #uniform-id_contact span{

    background-image: url("../img/contact_select_bg.jpg");

  }

  #contact .page-heading.bottom-indent{

    margin-bottom: 24px;

  }

  #desc_contact2 {

    margin-bottom: 12px;

  }

  div.uploader span.action {

    background: #666!important;

    margin-left: -2px;



  }



  #contact_form_map ul{

    line-height: 28px;

    list-style: disc;

    list-style-position: inside;

    font-style: italic;

    color:#999999;

  }

  #contact_form_map ul.store_info{

    list-style: none;

    font-style: normal;

    color: #696969;

  }

  #contact_form_map ul.store_info i{

    display: inline-block;

    width: 30px;

  }
  #contact_form_map ul.store_info li {
      display: none;
  }
  #contact_form_map ul.store_info li:nth-child(3) {
    display: inline-block!important;
    visibility: visible!important;
}